
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1170px) {
	#bodychild{width:95%; margin:0 auto}
	#showcasecontent{ margin:0px -25px 20px;  }
}
@media only screen and (min-width:981px) and (max-width: 1169px) {
	.mt {
    color: #ef1603;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 23px;
    font-weight: bold;
    margin: 2.9% 0;
    text-align: center;
    width:48%;
}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 881px) and (max-width: 980px) {
	#bodychild{width:95%; margin:0 auto}

.mt {
    color: #ef1603;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 23px;
    font-weight: bold;
    margin: 3.4% 0;
    text-align: center;
    width: 45%;
}
	.our_loc{
	float: right;margin:0 0 0 20px;width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
	#bodychild{width:95%; margin:0 auto}

.mt {
    color: #ef1603;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 23px;
    font-weight: bold;
    margin: 3.4% 0;
    text-align: center;
    width: 36%;
}
	.our_loc{
	float: right;margin:0 0 0 20px;width: 100%;
}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{max-width:420px; margin:20px auto}
	#outerheader{height:auto;}
	.container{max-width:420px; margin:0 auto}
	.klasik-features .feature-text{clear:both; padding-top:12px; margin-top:0px; min-height:auto;}
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block;}
	#topright{text-align:center; float:none; display:inline-block; margin:0 auto; width:100%;}
	#topright .simple-social-icons ul li{ float:none; display:inline-block}
	#topright .simple-social-icons .alignleft, img.alignleft{ float:none;}
	
	#logoimg img{margin:0px auto;}
	#topright{padding:10px 0px;}
	#navigation{text-align:center; clear:both; margin:0px!important;}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0px; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:10px 0px; width:50%}/* mobile dropdown */
    .js #topnav { display: none }
	


	/*============================================== AFTER HEADER SECTION ==============================================*/
	#outerafterheader{padding:0 0 0 0;}
	#afterheader{ text-align:center}
	#afterheader .pagetitle{ text-align:center; float:none; margin:0px; display:block}
	.pagedesc{margin:0; padding:5px 0 0 0; display:block;}
	#afterheader #searchform{margin:20px 0 0 0; float:none}

	.homehighlight-container .alignleft{ float:none; padding-bottom:20px; display:block}
	.homehighlight-container .button2{ float:none; display:inline-block}


	
	
	/*============================================== CONTENT SECTION ==============================================*/
	
	#content.positionright, #content.positionleft{background:transparent; border:0px; padding-left:10px; padding-right:10px;}

	#sidebar.positionright, #sidebar.positionleft{ border:0px;}

	.gallery-columns-4 .gallery-item { width: 100%; margin-right:0}
	li.widget-container.widget_klasik_features, #sidebar .klasik-features, #footersidebar .klasik-features{margin-bottom:0px;}
		
	/*============================================== BLOG SECTION ==============================================*/

	.wp-pagenavi{margin-bottom:30px;}
	.posttitle{float:none; clear:both;}
	.entry-utility{ float:none; width:100%; text-align:left; margin-bottom:10px; margin-top:0px;}
	.entry-utility div{ display:inline-block;}
	
	li.widget-container.widget_klasik_recentposts, #sidebar .klasik-recentpost-widget, #footersidebar .klasik-recentpost-widget{ margin-bottom:0px;}
	
	#sidebar.positionright div.widget-area{padding-left:0px;}
	#sidebar.positionleft div.widget-area{padding-right:0px;}
	
	.copyrighttext{ display:block; width:100%}
	#toTop{ display:block; width:100%; height:50px; clear:both}
	
	.our_loc{
	float: right;margin:0 0 0 20px;width: 100%;
}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}
		.mt{
color: #ef1603;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 28px;
    font-weight: bold;
    margin: 2.9% 0;
    text-align: center;
    width: 100%;
}
#topright {
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width:100%;
}
.topsidebar{
	float: right;
    width: 98%;
}
	.our_loc{
	float: right;margin:0 0 0 20px;width: 100%;
}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#bodychild{width:100%;}
	
	
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-caption{ display:none }

	
	
	/*============================================== BLOG SECTION ==============================================*/
	.commentlist ol{padding-left:20px;}
	.comment-body{margin:0;}
	.mt{
color: #ef1603;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 28px;
    font-weight: bold;
    margin: 2.9% 0;
    text-align: center;
    width: 100%;
}
#topright {
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width:100%;
}
.topsidebar{
	float: right;
    width: 98%;
}
}
}
